.elementor-177 .elementor-element.elementor-element-100bbd9d > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-177 .elementor-element.elementor-element-100bbd9d:not(.elementor-motion-effects-element-type-background), .elementor-177 .elementor-element.elementor-element-100bbd9d > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-177 .elementor-element.elementor-element-100bbd9d{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-177 .elementor-element.elementor-element-100bbd9d > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-177 .elementor-element.elementor-element-3e290802 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-177 .elementor-element.elementor-element-3e290802 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-177 .elementor-element.elementor-element-68990050{
text-align:left;
}
.elementor-177 .elementor-element.elementor-element-68990050 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-177 .elementor-element.elementor-element-768dad0a > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-177 .elementor-element.elementor-element-768dad0a > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-177 .elementor-element.elementor-element-134eef43{
text-align:left;
}
.elementor-177 .elementor-element.elementor-element-134eef43 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-177 .elementor-element.elementor-element-3c3d11fb{
--spacer-size:50px;
}
.elementor-177 .elementor-element.elementor-element-3a6c40dc > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-177 .elementor-element.elementor-element-3a6c40dc > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-177 .elementor-element.elementor-element-19d20af9{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-177 .elementor-element.elementor-element-19d20af9 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-71c33004 > .elementor-container{
min-height:60vh;
}
.elementor-177 .elementor-element.elementor-element-71c33004 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-177 .elementor-element.elementor-element-71c33004:not(.elementor-motion-effects-element-type-background), .elementor-177 .elementor-element.elementor-element-71c33004 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-177 .elementor-element.elementor-element-71c33004 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-177 .elementor-element.elementor-element-71c33004{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-177 .elementor-element.elementor-element-71c33004 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-177 .elementor-element.elementor-element-5e7f08cd > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-177 .elementor-element.elementor-element-5e7f08cd > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-177 .elementor-element.elementor-element-6da2868 > .elementor-container{
max-width:1350px;
}
.elementor-177 .elementor-element.elementor-element-6da2868:not(.elementor-motion-effects-element-type-background), .elementor-177 .elementor-element.elementor-element-6da2868 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-177 .elementor-element.elementor-element-6da2868 > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-177 .elementor-element.elementor-element-6da2868{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-177 .elementor-element.elementor-element-6da2868 > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-177 .elementor-element.elementor-element-6da2868 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-177 .elementor-element.elementor-element-7438baed > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-177 .elementor-element.elementor-element-7438baed > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-177 .elementor-element.elementor-element-7438baed{
z-index:1;
}
.elementor-177 .elementor-element.elementor-element-3d000976{
text-align:left;
}
.elementor-177 .elementor-element.elementor-element-3d000976 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-177 .elementor-element.elementor-element-3d000976 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-177 .elementor-element.elementor-element-18d67e0f{
text-align:left;
}
.elementor-177 .elementor-element.elementor-element-18d67e0f .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-177 .elementor-element.elementor-element-18d67e0f > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-177 .elementor-element.elementor-element-6bd3b8eb img{
max-width:43%;
}
.elementor-177 .elementor-element.elementor-element-589792c:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-177 .elementor-element.elementor-element-589792c > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-177 .elementor-element.elementor-element-589792c:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-177 .elementor-element.elementor-element-589792c > .elementor-element-populated, .elementor-177 .elementor-element.elementor-element-589792c > .elementor-element-populated > .elementor-background-overlay, .elementor-177 .elementor-element.elementor-element-589792c > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-177 .elementor-element.elementor-element-589792c > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-177 .elementor-element.elementor-element-589792c > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-177 .elementor-element.elementor-element-715d9480 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-177 .elementor-element.elementor-element-715d9480:not(.elementor-motion-effects-element-type-background), .elementor-177 .elementor-element.elementor-element-715d9480 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-177 .elementor-element.elementor-element-715d9480{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-177 .elementor-element.elementor-element-715d9480 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-177 .elementor-element.elementor-element-12923268 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-177 .elementor-element.elementor-element-85ac9ed .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-177 .elementor-element.elementor-element-85ac9ed > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-177 .elementor-element.elementor-element-638401a5{
--e-icon-list-icon-size:13px;
}
.elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-text{
color:#000000E0;
}
.elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-177 .elementor-element.elementor-element-638401a5 .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-177 .elementor-element.elementor-element-2f426c72 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-177 .elementor-element.elementor-element-2f426c72 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-136bb687{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-177 .elementor-element.elementor-element-136bb687 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-6221df50{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-177 .elementor-element.elementor-element-6221df50 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-22e8091a .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-177 .elementor-element.elementor-element-19d20af9{
font-size:0.8rem;
}
.elementor-177 .elementor-element.elementor-element-71c33004 > .elementor-background-overlay{
background-image:url("../img/1612761546_162-p-fon-goluboi-mashinki-246-removebg-preview.png");
background-position:293px 158px;
background-size:72% auto;
}
.elementor-177 .elementor-element.elementor-element-71c33004{
padding:1em 1em 1em 1em;
}
.elementor-177 .elementor-element.elementor-element-7438baed > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-177 .elementor-element.elementor-element-18d67e0f .elementor-heading-title{
font-size:42px;
}
.elementor-177 .elementor-element.elementor-element-589792c > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-177 .elementor-element.elementor-element-3e290802{
width:12.845%;
}
.elementor-177 .elementor-element.elementor-element-768dad0a{
width:74.116%;
}
.elementor-177 .elementor-element.elementor-element-3a6c40dc{
width:12.349%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-177 .elementor-element.elementor-element-3e290802{
width:25%;
}
.elementor-177 .elementor-element.elementor-element-768dad0a{
width:25%;
}
.elementor-177 .elementor-element.elementor-element-3a6c40dc{
width:25%;
}
}
@media(max-width:767px){
.elementor-177 .elementor-element.elementor-element-100bbd9d{
padding:20px 0px 10px 0px;
}
.elementor-177 .elementor-element.elementor-element-68990050{
text-align:center;
}
.elementor-177 .elementor-element.elementor-element-68990050 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-134eef43{
text-align:center;
}
.elementor-177 .elementor-element.elementor-element-134eef43 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-3c3d11fb{
--spacer-size:13px;
}
.elementor-177 .elementor-element.elementor-element-3a6c40dc > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-19d20af9{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-177 .elementor-element.elementor-element-19d20af9 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-71c33004 > .elementor-background-overlay{
background-position:top center;
background-size:364px auto;
}
.elementor-177 .elementor-element.elementor-element-7438baed > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-177 .elementor-element.elementor-element-3d000976{
text-align:center;
}
.elementor-177 .elementor-element.elementor-element-3d000976 .elementor-heading-title{
font-size:22px;
}
.elementor-177 .elementor-element.elementor-element-18d67e0f{
text-align:center;
}
.elementor-177 .elementor-element.elementor-element-18d67e0f .elementor-heading-title{
font-size:29px;
}
.elementor-177 .elementor-element.elementor-element-85ac9ed{
text-align:center;
}
.elementor-177 .elementor-element.elementor-element-2f426c72{
text-align:center;
}
.elementor-177 .elementor-element.elementor-element-136bb687{
text-align:center;
}
.elementor-177 .elementor-element.elementor-element-6221df50{
text-align:center;
}
}
